# decodebin2.h File Reference

`#include <glibmm.h>`
`#include <gstreamermm/bin.h>`
`#include <gstreamermm/caps.h>`
`#include <gstreamermm/pad.h>`
`#include <glibmm/valuearray.h>`
`#include <gstreamermm/enums.h>`
`#include <gstreamermm/elementfactory.h>`

Go to the source code of this file.

## Classes

class | Gst::DecodeBin2
| Gst::DecodeBin2 - decodebin2 plugin. More...

## Namespaces

namespace | Gst
namespace | Glib